import { ComponentFixture, TestBed } from '@angular/core/testing';

import { JumpInfosComponent } from './jump-infos.component';

describe('JumpInfosComponent', () => {
  let component: JumpInfosComponent;
  let fixture: ComponentFixture<JumpInfosComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ JumpInfosComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(JumpInfosComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
